main{
    display: flex;
}
.selectversion{
    display: flex;
    height: 75vh;
    margin: 20px 5% 0px 5%;
    background-color: #F0F0F0;
    width: fit-content;
}
.selectversion-major,.selectversion-minor{
    display: flex;
    width: 80px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
}
.selectversion-major-title,.selectversion-minor-title{
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: bold;
}
.selectversion-major-list,.selectversion-minor-list{
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.selectversion-major-list:hover,.selectversion-minor-list:hover{
    overflow: auto;
}
.selectversion a{
    display: flex;
    margin: 20px 10px;
    width: fit-content;
    color: inherit;
    text-decoration: none;
}
.selectversion a:hover{
    font-weight: bold;
}
.selectversion-minor-selected,.selectversion-major-selected{
    font-weight: bold;
    color: #FF5A1E !important;
}
.content-list{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 75vh;
    margin: 20px 5% 0px 0px;
    align-items: center;
    overflow: auto;
}
.content-list-user{
    display: flex;
    flex-direction: column;
    height: 180px;
    width: 50%;
    background-color: #F0F0F0;
    margin: 0px 0px 20px 0px;
    padding: 30px;
    border-radius: 30px;
}
.content-list-user-title{
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 0px;
}
.content-list-user-button{
    display: flex;
    width: fit-content;
    margin: auto 0px 0px auto;
    background-color: #2563EB;
    padding: 15px 35px;
    border-radius: 15px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 1.2rem;
}